:root{
--clr-primary:#2490eb;
--clr-secondary:#14457b;
--clr-green:#8cc63e;

--clr-txt:#292929;

--font-site:"Inter", sans-serif;
--font-heading:"Inter", sans-serif;
--font-Sora:"Sora", sans-serif;
--font-icon:Material Symbols Outlined;
}

html,body{font-family:var(--font-site);color:var(--clr-txt);}
img{border:none;vertical-align:bottom;outline:none}
a{text-decoration:none;outline:none;}
button{background-color:transparent;border:none;font-family:var(--font-site);font-weight:400;color:var(--clr-txt)}

.fs-7{font-size:1.125rem !important;}

.sec-title-clr{background:linear-gradient(135deg, #2490eb 0, #8cc63e 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-clip:text;text-fill-color:transparent;display:inline-block;}

.get-started-btn{background-color:var(--clr-green);color:#fff;height:56px;border-radius:56px;padding:0 14px 0 26px;display:inline-flex;align-items:center;letter-spacing:2px;font-size:1.125rem;transition:all .5s ease-in-out;}
.get-started-btn::after{display:inline-block;font-family:var(--font-icon);content:"\e941";font-weight:300;font-size:26px;margin:0 8px 0 8px;transition:margin .5s ease-in-out;}
.get-started-btn:hover{background-color:var(--clr-secondary)}
.get-started-btn:hover::after{margin:0 0 0 16px;}
/**/
.get-started-btn.primary-clr{background-color:var(--clr-primary)}
.get-started-btn.secondary-clr{background-color:var(--clr-secondary)}
.get-started-btn.green-clr{background-color:var(--clr-green)}
.get-started-btn.primary-clr-hover:hover{background-color:var(--clr-primary)}
.get-started-btn.secondary-clr-hover:hover{background-color:var(--clr-secondary)}
.get-started-btn.green-clr-hover:hover{background-color:var(--clr-green)}

#footer{border-top:1px solid #d5d5d5;background-color:#f9f9f9;}
/* Address */
#footer .ftr-contact a{padding-right:6px;transition:all .8s ease-out;}
#footer .ftr-contact a:hover{padding-right:0;padding-left:6px;color:var(--clr-wht);}
#footer .ftr-contact .icon{display:flex;}
#footer .ftr-contact .icon::before{font-family:var(--font-icon);font-size:24px;margin-right:6px;font-weight:200;color:#000;transition:all .3s ease-out .1s;}
#footer .ftr-contact .icon.i-address::before{content:"\ea40"}
#footer .ftr-contact .icon.i-phone::before{content:"\e0b0"}
#footer .ftr-contact .icon.i-email::before{content:"\e0be"}
/* =================== Common Area =================== */


@media (min-width:1680.98px){          /* 1680 [Up^] [Desktop] */
}

@media (min-width:1200px){			    /* [XL] - 1200 [Up^] [Desktop] */
}


@media (max-width:1399.98px){			/* [XXL] - 1400 below */
}


@media (max-width:1199.98px){			/* [XL] -  1200 below */
}


@media (max-width:991.98px){			/* [LG] -  992 below */
}


@media (max-width:767.98px){			/* [MD] -  768 below */
}


@media (max-width:575.98px){			/* [SM] -  576 below */
}